Speed Dreams 2 NFS to AC3d converter(6)

NAME

sd2-nfs2ac - Car model converter from 'Need for Speed' to Ac3d

SYNOPSIS

sd2-nfs2ac

DESCRIPTION
This manual describes the nfs2ac application that is shipped with Speed Dreams 2.

OPTIONS
This program does not use arguments.

LICENSE
sd2-nfs2ac is licensed under the GNU General Public License, version 2 or later.

COPYRIGHT
The Speed Dreams Team.

AUTHOR
This manual page was written by Jean-Philippe Meuret <pouillot@users.sourceforge.net>, based on TORCS 1.2.2 version by Rudy Godoy <rudy@kernel-panik.org>, for the Debian project ; of course, it may be used by any other.

BUG REPORTS
In case you discover a bug (sure you won't ;-), please report it here:
http://sourceforge.net/p/speed-dreams/tickets/
of course after checking that it is not already filed.

SEE ALSO
Web site: http://www.speed-dreams.org/
Community: http://community.speed-dreams.org/
Sourceforge pages: http://sourceforge.net/projects/speed-dreams/
Wiki: http://sourceforge.net/p/speed-dreams/wiki/Home/
sd2-nfsperf(6), sd2-accc(6), speed-dreams-2(6), sd2-menuview(6), sd2-trackgen(6)